@charset "utf-8";

@import "normalize";
@import "base";


.talk {
  background-color: #D7CCC8;
  padding: 0 1em 1em 1em;
  margin-bottom: 1em;
  border-radius: 2px;
}

.title {
  color: inherit;
  text-decoration: dashed underline;
}

.title:hover {
  color: inherit;
  text-decoration: underline;
}

.title > h3 {
  font-size: 150%;
  padding: 0.5em 0;
  margin: 0;
}

.title:hover > h3:after {
  content: "§";
  text-decoration: none;
  margin-left: 0.25em;
  display: inline-block;
}

.abstract {
  background-color: #EFEBE9;
  padding: 1em;
  margin: 0;
  border-radius: 2px;
}

.abstract > p {
  margin: 0;
}

.abstract > p:not(:last-child) {
  margin-bottom: 1em;
}

.speaker {
   margin-top: 1em;
  display: flex;
}

.avatar {
  flex: 1 0 auto;
  max-width: 10em;
  margin-right: 1em;
  border-radius: 2px;
  overflow: hidden;
}

.name {
  font-size: 150%;
}

.speaker-info {
  display: flex;
  flex-direction: column;
}

.bio {
  margin: 0.5em 0;
  flex: 1;
}

.speaker-links {
  display: flex;
}

.social {
  display: flex;
  align-items: center;
  margin-right: 0.5em;
}

.social-logo {
  width: 16px;
  height: 16px;
  margin-right: 0.25em;
}

table.schedule {
  width: 100%;
  text-align: left;
  border: 1px solid #333;
  border-collapse: collapse;
  margin-bottom: 20px;
  th, td {
      padding: 5px;
      border: 1px solid #333;
  }
}

.sponsors img {
    width: 200px;
}